---
group:
  name: 'caochangkui'
  description: ''
  projects:
  - name: 'miniprogram-food'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'miniprogram-project'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-element-responsive-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  